Page MenuHomePhabricator

Peek/pop Explore "On this day" footer is missing nav bar and back button
Closed, ResolvedPublic

Event Timeline

Mhurd created this task.Jul 1 2017, 7:35 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 1 2017, 7:35 AM
Mhurd renamed this task from Peek/pop Explore "On this day" footer is missing nav bar and to Peek/pop Explore "On this day" footer is missing nav bar and back button.Jul 1 2017, 7:36 AM
JMinor triaged this task as Low priority.Jul 6 2017, 6:46 PM
julbod claimed this task.Jul 9 2017, 2:01 AM
Mhurd added a comment.Jul 15 2017, 2:18 AM

Testing criteria

  • Do 3d touch peek/pop on Explore "On this day" footer. (The footer says "More historical events on this day")
  • After popping the full list of historical events for that day ensure you see a "< Back" button at the top.
Nicholas.tsg added a subscriber: Nicholas.tsg.EditedJul 17 2017, 2:45 AM

Testing on iPhone 6s (iOS 10.3.3) and Wikipedia app 5.6.0 (1171). According to the screencaps below the "< Back" button shows when the article is fully opened (but not when just peeked at as shown in the first image), this seems fixed according to expected results.

ABorbaWMF added a subscriber: ABorbaWMF.

Tested on iPhone 7+ with iOS 10.3 on App 5.6.0 (1172)

On this day peeks and pops :)

JMinor closed this task as Resolved.Jul 21 2017, 8:43 PM
JMinor added a subscriber: JMinor.

Thanks @julbod! This should be in beta today, and will be in the app store in early August.